Subject: Ticket Assigned - Exchange of Dress Materials
From: Max <[email-masked]>
To: [email-masked]
Date: Sat, 30 Oct 2021 05:42:25 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Exchange of Dress Materials Hi,

Dress materials were purchased ONLINE and I had collected the materials
from the shop.
I wanted to exchange the dress due to the size which was not fitting to me.
But, I was not able to exchange at the shop.

Kindly allow at shops to exchange the materials purchased online. This is
my request for future purchases.

Regards,

Roshan Monteiro

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3287336